Subject: [nfsv4] status of rfc5666bis and rpcrdma-bidirection

From: Chuck Lever <[email-masked]>
Date: Thu, 5 Jan 2017 10:57:57 -0500

Hi Spencer(s)-

The datatracker continues to list the status of the rfc5666bis and
rpcrdma-bidirection documents as "AD Evaluation" after nearly
40 days. Please let me know if there is a problem or if I can help
in any way to move these documents along.

--
Chuck Lever